Last Comment Bug 714829 - Unused StringBuffer is created in GeckoApp.addEnvToIntent
: Unused StringBuffer is created in GeckoApp.addEnvToIntent
Status: RESOLVED FIXED
not-fennec-11
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Linux
: -- normal (vote)
: Firefox 12
Assigned To: Mark Finkle (:mfinkle) (use needinfo?)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-03 09:08 PST by Mark Finkle (:mfinkle) (use needinfo?)
Modified: 2012-02-06 12:56 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (1.76 KB, patch)
2012-01-03 09:08 PST, Mark Finkle (:mfinkle) (use needinfo?)
doug.turner: review+
blassey.bugs: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Mark Finkle (:mfinkle) (use needinfo?) 2012-01-03 09:08:03 PST
Created attachment 585432 [details] [diff] [review]
patch

Patch just removes the unused code in mobile/android and embedding/android
Comment 1 Doug Turner (:dougt) 2012-01-03 09:12:19 PST
Comment on attachment 585432 [details] [diff] [review]
patch

><
Comment 2 Mark Finkle (:mfinkle) (use needinfo?) 2012-01-03 09:22:36 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/5bbbb0127380
Comment 3 Marco Bonardo [::mak] 2012-01-04 04:44:40 PST
https://hg.mozilla.org/mozilla-central/rev/5bbbb0127380
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-01-06 06:22:00 PST
Comment on attachment 585432 [details] [diff] [review]
patch

[Approval Request Comment]
Code cleanup. No risk
Comment 5 Alex Keybl [:akeybl] 2012-01-06 11:25:04 PST
Comment on attachment 585432 [details] [diff] [review]
patch

[Triage Comment]
Code cleanup of unused variables without user impact is typically outside the scope of Aurora.
Comment 6 Brad Lassey [:blassey] (use needinfo?) 2012-01-27 23:41:11 PST
Finkle, if you're not going to uplift this please mark the whiteboard not-fennec-11
Comment 7 Brad Lassey [:blassey] (use needinfo?) 2012-02-06 10:23:36 PST
Comment on attachment 585432 [details] [diff] [review]
patch

harmless patch and taking it prevents us from having to rebase other patches
Comment 8 Brad Lassey [:blassey] (use needinfo?) 2012-02-06 12:56:43 PST
https://hg.mozilla.org/releases/mozilla-beta/rev/5e0e7eea8caf

Note You need to log in before you can comment on or make changes to this bug.